.menu-left-wrap {
    display: none;
}

/* Filter */
/* for nice-select */
.menu-left-wrap .ant-collapse-content {
    overflow: visible;
}

.menu-left-filter-row.filter-input-type-checkbox {
    padding-left: 21px;
    position: relative;
}

.menu-left-filter-row {
    padding-top: 5px;
    padding-bottom: 5px;
}

.menu-left-filter-row.filter-input-type-combobox {
    min-height: 42px;
}

.menu-left-filter-row.filter-input-type-checkbox input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 11px;
}

.menu-left-wrap .ant-drawer-body.ant-drawer-body-filter .ant-collapse-content-box {
    padding: 0px 2px 4px 48px;
}

.menu-left-wrap .ant-drawer-body.ant-drawer-body-filter .ant-collapse-content {
    border-left: none;
    border-right: none;
    border-radius: 0;
}

.menu-left-wrap .ant-drawer-body.ant-drawer-body-filter .ant-collapse {
    border: none;
}

.ant-drawer-body.ant-drawer-body-filter {
    padding: 0;
}

.menu-left-wrap .ant-drawer-body.ant-drawer-body-filter .ant-collapse > .ant-collapse-item > .ant-collapse-header .ant-collapse-arrow {
    left: 24px;
}

.menu-left-wrap .ant-drawer-body.ant-drawer-body-filter .ant-collapse > .ant-collapse-item > .ant-collapse-header {
    padding-left: 45px;
}

.menu-left-wrap .ant-collapse-arrow-active svg {
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform: rotate(90deg);
}

.menu-left-wrap  h3 {
    margin-bottom: 0;
}

/*.menu-left-wrap .ant-drawer-content-wrapper.menu-left-opened {*/
    /*transform: translateX(0);*/
/*}*/
